%BBOXMEX  Domain bounding box
% B = BBOXMEX(O,X,Y) takes a 2D logical array O(X,Y) returns the bounding
% box B=[X1 Y1 X2 Y2], so that O is FALSE for X<X1 or X>X2 or Y<Y1 or Y>Y2.
%
% For details, see: [J-M.Moret et al. Fus.Eng.Des 2015], Section 2.3
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = bboxmex(varargin) %#ok<STOUT>
 error('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
end
